/*-----attach body.custom to any style you add here-----*/

.homelink{font-size:30px; line-height:1; font-weight:bold; letter-spacing:-0.5px; padding:40px 20px 10px 20px;}

body.custom {
	background: #ededed url(images/containerbg.png) repeat;}

body.custom  .homelink a {
	color: #000;}
 
body.custom .homelink a:hover {
	color: #000;}
 
body.custom .description a {
	color: #000;}
  
body.custom .description a:hover {
	color: #000;}

body.custom #container {
	border: 1px solid #cccccc;}

body.custom ul.menu {
	right: 10px;}
 
body.custom #rotating {
	border-top: none;}

img.floatLeft { 
    float: left; 
    margin:0 0 3px 15px; 
}

img.floatRight { 
    float: right; 
    margin:0 0 3px 15px; 
}

img.floatRightClear { 
    float: right; 
    clear: right; 
    margin:0 0 3px 15px; display:inline; 
}

sup, sub{font-size:0.8em; vertical-align: 0; position: relative;} 
sup { bottom: 1ex; }
sub { top: 0.8ex; }

.feedcountdiv p{
margin-top:5px;
}
.feedcount {

padding:3px;
color:#111;
font: 'Trebuchet MS';
font-weight:bold;
font-size:13px;
}

.subscribers {
font: 'Trebuchet MS', Helvetica;
font-weight:bold;
color:#111;
font-size:13px;
padding:0px 2px 0px 2px;
}

#pp-subscribe { display: none; }
#pp-sidebars { border-top: none; }
		
/*-----links-----*/
a{text-decoration:none; color:#0070C5;}
a:visited {text-decoration:none;}
a:hover{text-decoration:underline;}
.entry-content a{font-family:'Trebuchet MS', Helvetica, verdana, sans-serif; text-decoration:none;}
.entry-content a:hover{text-decoration:underline;}
.entry-title a:hover, .entry-byline a:hover, .navigation a:hover{color:#0070C5;}
.entry-byline a{color:#777;}
#primary.page-template .entry-content a{text-decoration:none; font-weight:normal;}
#primary.page-template .entry-content a:hover{text-decoration:underline;}
.gnavigation a:hover{border-bottom:none;}

	/*-----search*/
#searchform #s, #s-input{border:1px solid #ccc; margin-bottom:5px; padding:2px 0; width:75%;}
#submit, #s-submit{border:1px solid #555; background:#555; color:#ddd; cursor:pointer; font-weight:bold; margin-bottom:5px; padding:2px 0;}
#submit:hover, #s-submit:hover{color:#fff;}
#s-input, #submit, #s-submit{font-family:arial, sans-serif;}

#searchform input {border:1px solid #bbb;}

#pp-sidebars {
}


body.custom .comments-link {
	background: url(images/comments.gif) 0 50% no-repeat;
	padding-left: 18px;
	}

.looped .entry,
.single .entry {
	border-bottom: 1px dashed #bbb;
}

	/*-----ninerules*/
.nineruleslogo {float:left; height:59px; width:51px;}

a.nineruleslogo:link, a.nineruleslogo:visited {
background:url(images/9ruleslogo.jpg) no-repeat;
}

a.nineruleslogo:hover, a.nineruleslogo:active, a.nineruleslogo:focus {
background:url(images/9ruleslogo.jpg) no-repeat bottom; outline:0;
}

.entry-meta{margin:2.4999em 0 0.8333em; font:italic 1.3em 'trebuchet ms', sans-serif; color:#555;}	

/*-----comments-----*/
#comments{width:100%;}
.nocomments{text-align:center; padding:1.25em 0; font-size:1.6em; border-top:1px dashed #ddd;}
#comments h3{font-size:2em; font-weight:normal; line-height:1;}
h3.comments-number{margin:0 auto 1.5em; padding-top:1em; border-top:1px dashed #ddd;}
h3#respond{margin:0 0 0.5em;}
.commentlist{margin:0 0 4em;}
.commentlist li{margin:0 0 1em; padding:0.5em 5px;}

.comment-counter{font-size:1.5em; float:right;}
.commentauthor{font-weight:bold; font-size:1.5em; line-height:1;}
.comment-meta{font:italic 1.3em 'trebuchet ms', arial, sans-serif; color:#777;}
.comment-content{font-size:1.2em; line-height:1.5454; font-family: verdana, 'Lucida Grande', arial, sans-serif; color:#333;}
.comment-content p{margin:1.4545em 5px 1.4545em 0;}
.comment-content pre{background:#fff; margin:0; border:1px solid #bbb;}
.comment-login {font:1.5em 'trebuchet ms', arial, sans-serif; margin-bottom:1.6666em;}

.alt{background:#ececec; border:1px solid #bbb;}
.authorcomment{background:#ccc; border:1px solid #bbb;}
.avatar{float:left;	padding-right:7px;}

	/*-----commentforms*/
#commentform{margin:0 0 4em 0;}
#commentform p{margin:0 0 1em 0;}
#commentform textarea, #commentform input[type=text]{font:1.3em verdana, Courier, Monospace; padding:3px; border:1px solid #ccc; color:#666;}
#commentform textarea:focus, #commentform input[type=text]:focus{color:#000; border-color:#888;}
#commentform label{font-size:1.3em;}
#commentform textarea{width:90%;}
#commentform input[type=text]{width:45%;}
#commentform #submit{height:30px; padding:3px 6px;}

/* Begin Calendar */
#wp-calendar #today 
{
	border:#999 1px solid;
}

#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
	}

#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
	}

/* End Calendar */

img.left, .alignleft {
float:left;
margin:0 0 3px 15px;
}
img.right, .alignright {
float:right;
margin:0 0 3px 15px;
}
img.aligncenter, div.aligncenter {
text-align:center;
margin:0 auto;
}
